Bug 175775 - repl crashes
repl crashes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nmh (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Josh Bressers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 15:50 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 16:37:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-14 15:50:01 EST
Description of problem:
When calling repl, it segfaults

Version-Release number of selected component (if applicable):
nmh-1.1-14.fc5

How reproducible:
Always

Steps to Reproduce:
1. repl
2.
3.
  
Actual results:
Segmentation fault

Expected results:
Not this...

Additional info:
Comment 1 Josh Bressers 2005-12-16 16:37:44 EST
gcc 4.1 no longer allows private functions with the same name glibc function. 
I've enabled the -fno-builtin-strcasecmp CFLAG for now.  It's a band-aid which
is going to need quite a bit of upstream work.

Note You need to log in before you can comment on or make changes to this bug.